package com.upyuns.platform.rs.universal.vo;

import java.io.Serializable;

/**
 * 验证码返回基础对象
 */
public class CaptchaBaseVO implements Serializable {

    /** 原生图片base64 */
    private String originalImageBase64;

    public String getOriginalImageBase64() {
        return originalImageBase64;
    }

    public void setOriginalImageBase64(String originalImageBase64) {
        this.originalImageBase64 = originalImageBase64;
    }

}
